Subject: Clarification about the interoperability requirements for the 'u' bit

From: "Michel Py" <[email-masked]>
Date: Thu, 20 Mar 2003 10:06:51 -0800

After I get back home I will try to do coin some text to clarify this
issue.

Michel.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------